Reviewing Brocade license requirements

You need certain licenses for the switches in a MetroCluster configuration. You must install these licenses on all four switches.

The MetroCluster configuration has the following Brocade license requirements:

You can verify that the licenses are installed by using the licenseshow command. If you do not have these licenses, you should contact your sales representative before proceeding.